Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154437 - gnome-session failed to start properly with Failed to load theme "Bluecurve" error
Summary: gnome-session failed to start properly with Failed to load theme "Bluecurve" ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-session
Version: 3.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 17:59 UTC by Peter Chiu
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:04:42 UTC


Attachments (Terms of Use)

Description Peter Chiu 2005-04-11 17:59:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Hotbar 4.3.1.0; FunWebProducts; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
A user has reported that he cannot use 
gnome-session to start up a gnome session.
It used to work before until recently.

The system (glue.badc.rl.ac.uk) is configured
to have updates pushed from RHN, so suspect
something crept in and failed over.


Version-Release number of selected component (if applicable):
gnome-session-2.2.2-3

How reproducible:
Always

Steps to Reproduce:
1.enter the command "gnome-session"


Actual Results:  a number of errors are reported:

gnome-session:15256): Gdk-CRITICAL **: file gdkdraw.c:
line 644 (gdk_draw_drawable:) assetion` src != NULL' failed
(window manager warning: Failed to load theme "Bluecurve":
line 230 character 28: 
Couldn't recognise the image file format for file
'/usr/share/themes/Bluecurve/metacity-1/minimiz.png'

A session window starts up but the usual RedHat icons (start, web browser,etc)
at the bottom menu bar are not displayed.

  

Expected Results:  A normal gnome session window with a menu bar at the bottom
showing the Start, Webbrowser, etc icons.

Additional info:

Comment 1 Suzanne Hillman 2005-05-31 19:14:14 UTC
If there is any urgency for this request, you would be much better off going
through Red Hat support.

In order to file a support issue, please either contact Red Hat's Technical
Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your issue to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable bug fix is
included in all releases and is not dropped from a future update or major
release.

Comment 2 RHEL Product and Program Management 2007-10-19 19:04:42 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.